PDA

View Full Version : CUPS 1.7.2 ( or 3 )



interele
04-Jun-2014, 22:26
Can I get CUPS 1.7.2 for my SUSE 11 SP3 server ?

Ta

M

malcolmlewis
05-Jun-2014, 00:12
On Wed 04 Jun 2014 09:34:01 PM CDT, interele wrote:


Can I get CUPS 1.7.2 for my SUSE 11 SP3 server ?

Ta

M




Hi
Not at present, you would need to build locally.....

Else you could approach the OBS project and see if they will build for
you (select a maintainer from the users tab to email);
https://build.opensuse.org/package/show?project=Printing&package=cups

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE 13.1 (Bottle) (x86_64) GNOME 3.10.1 Kernel 3.11.10-11-desktop
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!